### Method

# PangoFc Font lock_face

deprecated: 1.44 since: 1.4

#### Declaration [src]

    FT_Face
    pango_fc_font_lock_face (
      PangoFcFont* font
    )

#### Description [src]

Gets the FreeType `FT_Face` associated with a font.

This face will be kept around until you call `pango_fc_font_unlock_face()`.

Available since: 1.4

Deprecated since: 1.44

Use `pango_font_get_hb_font()` instead.

This method is not directly available to language bindings.

#### Return value

Type: `FT_Face`

The FreeType `FT_Face` associated with `font`.